<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-11.4240</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.9130</MDI>
      <MDI key="STATISTICS_MEAN">6.2640</MDI>
      <MDI key="STATISTICS_STDDEV">5.4365</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">10544300</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.48340353</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
